.bodyPic{
	text-align:center;
	margin:1em auto;
}

.firstTitle{
font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	text-align:center;
	margin-bottom:0.9em;
}
.secondTitle{
font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.2em;
	text-indent:0em;
	margin-bottom:0.9em;
}
.poem-author{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	margin-bottom:1em;
	text-align:center;
	text-indent:0em;
}

.preface{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	margin:0.3em auto;
	text-indent:2em;
}
.preface-right{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	margin-bottom:0.5em;
}
.subtitle-c{
font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.15em;
	text-indent:0em;
	text-align:center;
	margin:2em auto 1em auto;
	font-weight:bold;
}
.content_100{
font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
	font-weight:bold;
}

.kt{
	  font-family: "ZY-KAITI", "方正新楷体";
}
.content_102{
	font-size:1em;
	text-indent:0;
	text-align:center;
	font-family: "ZY-KAITI", "方正新楷体";
}
.content-c{
font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:0;
	font-weight:bold;
	text-align:center;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

